Subject: Re: [PATCH] configure: allow user to prevent $PATH "sanitization" on Solaris

From: Stefano Lattarini <[email-masked]>
Date: Fri, 09 Mar 2012 22:46:28 +0100

On 03/09/2012 08:46 PM, Junio C Hamano wrote:
> Stefano Lattarini <[email-masked]> writes:
> 
>> This change implements the second approach, which is less-ambitious but
>> also much less fragile.
> 
> I personally think your second one is the only sane option.
> 
>> ---
> 
> You forgot to sign-off the patch, perhaps?
>
Indeed (but I've now fixed my git aliases to avoid similar issues in
the future).  Will you fix the issue locally, or should I re-roll?

Thanks, and sorry for the noise,
  Stefano